{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082",
  "scrapedAt": "2025-12-17T09:25:57.334Z",
  "page": 1082,
  "count": 10,
  "items": [
    {
      "date": "14 มี.ค. 2562",
      "no": "ปท 0023.5/ว5570",
      "title": "หารือการขอปรับลดอัตราดอกเบี้ยเงินกู้ธนาคารและเงื่อนไขการค้ำประกันเงินกู้ (ประกาศมาแล้ว 2469 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 5570 หารือการขอปรับลดอัตราดอกเบี้ยเงินกู้ธนาคารและเงื่อนไขการค้ำประกัน.pdf&filepath=dispatch_upload/backend/core_dispatch_188965_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 5570 หารือการขอปรับลดอัตราดอกเบี้ยเงินกู้ธนาคารและเงื่อนไขการค้ำประกัน.pdf&filepath=dispatch_upload/backend/core_dispatch_188965_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "14 มี.ค. 2562",
      "no": "ปท 0023.5/ว5568",
      "title": "โครงการผึกอบรมการปฏิบัติงานในระบบการจัดซื้อจัดจ้างภาครัฐด้วยระบบอิเล็กทรอนิกส์ (e-GP) แก่ผู้ปฏิบัติงานด้วนพัสดุของสำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัด,องค์กรปกครองส่วนท้องถิ่นและสถานศึกษาในสังกัดองค์กรปกครองส่วนท้องถิ่น ประจำปี 2562 (ประกาศมาแล้ว 2469 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 5568 โครงการฝึกอบรมการปฏิบัติงานในระบบการจัดซื้อจัดจ้างฯ e-GP ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_188963_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 5568 โครงการฝึกอบรมการปฏิบัติงานในระบบการจัดซื้อจัดจ้างฯ e-GP ปี 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_188963_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "14 มี.ค. 2562",
      "no": "ปท 0023.3/ว5559",
      "title": "การบังคับใช้ ประกาศกระทรวงสาธารณสุข เรื่อง กำหนดประเภทหรือชื่อของสถานที่สาธารณะ สถานที่ทำงาน และยานพาหนะฯ (ประกาศมาแล้ว 2469 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การบังคับใช้ ประกระทรวง สธ. เรื่อง กำหนดประเภทหรือชื่อสถานที่สาธารณะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188958_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การบังคับใช้ ประกระทรวง สธ. เรื่อง กำหนดประเภทหรือชื่อสถานที่สาธารณะฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188958_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "14 มี.ค. 2562",
      "no": "ปท 0023.3/ว5565",
      "title": "การดำเนินงานส่งเสริมวัฒนธรรมการอ่านเพื่อสร้างสังคมแห่งการเรียนรู้ (ประกาศมาแล้ว 2469 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานส่งเสริมวัฒนธรรมการอ่านเพื่อสร้างสังคมแห่งการเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_188957_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การดำเนินงานส่งเสริมวัฒนธรรมการอ่านเพื่อสร้างสังคมแห่งการเรียนรู้.pdf&filepath=dispatch_upload/backend/core_dispatch_188957_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "14 มี.ค. 2562",
      "no": "ปท 0023.3/ว5567",
      "title": "โครงการพัฒนาโปรแกรมระบบงานทะเบียนวัดผลและอบรมสัมมนาเชิงปฏิบัติการชี้แจงการจัดทำเอกสารหลักฐานการประเมินผลตามหลักสูตรแกนกลางการศึกษาขั้นพื้นฐาน พุทธศักราช 2551 (ประกาศมาแล้ว 2469 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาโปรแกรมระบบงานทะเบียนวัดผลและอบรมสัมมนาเชิงปฏิบัติการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188956_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=โครงการพัฒนาโปรแกรมระบบงานทะเบียนวัดผลและอบรมสัมมนาเชิงปฏิบัติการฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188956_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "14 มี.ค. 2562",
      "no": "ปท 0023.3/ว5572",
      "title": "การเตรียมความพร้อมรองรับการจ่ายเงินเบี้ยยังชีพผู้สูงอายุและเบี้ยความพิการขององค์กรปกครองส่วนท้องถิ่น ตามโครงการบูรณาการฐานข้อมูลสวัสดิการสังคม (e-payment) (ประกาศมาแล้ว 2469 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมรองรับการจ่ายเงินเบี้ยยังชีพผู้สูงอายุและเบี้ยความพิการขององค์กรปกครองส่วนท้องถิ่น ตามโครงการบูรณาการฐานข้อมูลสวัสดิการสังคม (e-payment).pdf&filepath=dispatch_upload/backend/core_dispatch_188950_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมรองรับการจ่ายเงินเบี้ยยังชีพผู้สูงอายุและเบี้ยความพิการขององค์กรปกครองส่วนท้องถิ่น ตามโครงการบูรณาการฐานข้อมูลสวัสดิการสังคม (e-payment).pdf&filepath=dispatch_upload/backend/core_dispatch_188950_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "14 มี.ค. 2562",
      "no": "ปท 0023.1/ว260",
      "title": "การประเมินบุคคลเพื่อแต่งตั้งให้ดำรงตำแหน่งในระดับที่สูงขึ้น (ประกาศมาแล้ว 2469 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การประเมินบุคคลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188879_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การประเมินบุคคลฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_188879_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "13 มี.ค. 2562",
      "no": "ปท 0023.5/ว258",
      "title": "ซักซ้อมความเข้าใจการติดตั้งจุดบริการ Internet ณ สำนักงานส่งเสริมการปกครองท้องถิ่นจังหวัดและสำนักส่งเสริมการปกครองท้องถิ่นอำเภอ ต่าง ๆ (ประกาศมาแล้ว 2470 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 258 ซักซ้อมความเข้าใจการติดตั้งจุดบริการ.pdf&filepath=dispatch_upload/backend/core_dispatch_188856_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 258 ซักซ้อมความเข้าใจการติดตั้งจุดบริการ.pdf&filepath=dispatch_upload/backend/core_dispatch_188856_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "13 มี.ค. 2562",
      "no": "ปท 0023.5/ว5493",
      "title": "การโอนเงินภาษีมูลค่าเพิ่มตามพระราชบัญญัติจัดสรรรายได้ประเภทมูลค่าเพิ่มและภาษีธุรกิจเฉพาะให้แก่ราชการส่วนท้องถิ่น พ.ศ. 2534 (ภาษีมูลค่าเพิ่ม 1 ใน 9) และภาษีสรรพสามิต (ภาษีสุรา และภาษีสรรพสามิต) ประจำเดือนกุมภาพันธ์ 2562 ให้แก่องค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 2470 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 5493 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_188851_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 5493 การโอนเงินภาษีมูลค่าเพิ่ม 1 ใน 9.pdf&filepath=dispatch_upload/backend/core_dispatch_188851_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    },
    {
      "date": "13 มี.ค. 2562",
      "no": "ปท 0023.5/ว255",
      "title": "บัญชีนวัตกรรมไทย (ประกาศมาแล้ว 2470 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 255 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_188850_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 255 บัญชีนวัตกรรมไทย.pdf&filepath=dispatch_upload/backend/core_dispatch_188850_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 1082,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/1082"
    }
  ]
}